# Generated by Django 2.2.7 on 2019-12-10 12:20

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('news', '0037_auto_20191129_1320'),
    ]

    operations = [
        migrations.AddField(
            model_name='news',
            name='backoffice_title',
            field=models.TextField(default=None, null=True, verbose_name='Title for searching via BO'),
        ),
    ]
